Subject: Newbe getting errors from CYGWIN dll
From: Ben Clewett <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jan 2003 15:01:40 +0000

Dear cgywin:

Just installed latest everything from your site.

I am trying to use the latest gcc to compile a small program of my own. 
  When I do I get:

(X) The procedure entry point putc_unlocked could not be located in the 
dynamic link libruary cygwin1.dll

Can you please give me some advice?

Total content of program:

#include <stdio.h>
#include <unistd.h>
main()
{
	printf("My PID: %d\n", getpid());
	printf("Parent PID: %d\n", getppid());
}

Thanks, Ben.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/